Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Kerio Outlook Connector not compatible with Mail Server (Update to 8.5-4416)
  •  
pentoli

Messages: 7
Karma: 2
Send a private message to this user
I have troubles setting up the outlook connector on my 2 terminal servers. They both complain that the version is not compatible to what is installed on the mail server.

Any idea what this could be?
  •  
Maerad

Messages: 158
Karma: 31
Send a private message to this user
I just installed 8.5 on our mainserver and after that I dled with "integrate with windows" the koff.exe from our mainserver to our terminalserver.

Killed any other user session and installed it.

No problems so far, running on 8.5 client.

maybe there was still someone logged in with a running outlook?
  •  
pentoli

Messages: 7
Karma: 2
Send a private message to this user
I am not sure what the problem was, but assume that KOFF had problems because I upgraded from 8.3 to 8.5. So I reinstalled 8.3, then upgraded to 8.4.2 and then to 8.5.
Previous Topic: Outlook Profile Creation / prf file
Next Topic: Alias with counter and date of last use
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sun Apr 23 23:33:38 CEST 2017

Total time taken to generate the page: 0.00980 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.